/* - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Mobile Menu
 * - - - - - - - - - - - - - - - - - - - - - - - - */
html.mm-opened .mm-page,
html.mm-opened #mm-blocker,
html.mm-opened .mm-fixed-top,
html.mm-opened .mm-fixed-bottom,
html.mm-opened .mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: none 0.4s ease;
  -moz-transition: none 0.4s ease;
  -ms-transition: none 0.4s ease;
  -o-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, border;
  -moz-transition-property: top, right, bottom, left, border;
  -ms-transition-property: top, right, bottom, left, border;
  -o-transition-property: top, right, bottom, left, border;
  transition-property: top, right, bottom, left, border;
}
html.mm-opened .mm-page,
html.mm-opened #mm-blocker {
  left: 0%;
  top: 0;
  margin: 0;
  border: 0px solid transparent;
}
html.mm-opened.mm-opening .mm-page,
html.mm-opened.mm-opening #mm-blocker {
  border: 0px solid rgba(100, 100, 100, 0);
}

.mm-menu .mm-hidden {
  display: none;
}

.mm-fixed-top,
.mm-fixed-bottom {
  position: fixed;
  left: 0;
}

.mm-fixed-top {
  top: 0;
}

.mm-fixed-bottom {
  bottom: 0;
}

html.mm-opened .mm-page,
.mm-menu > .mm-panel {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

html.mm-opened,
html.mm-opened body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

html.mm-opened .mm-page {
  height: 100%;
  overflow: hidden;
  position: absolute;
}

html.mm-background .mm-page {
  background: inherit;
}

#mm-blocker {
  background: #fff;
  opacity: 0;
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 999999;
}

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block;
}

.mm-menu.mm-current {
  display: block;
}

.mm-menu {
  background: inherit;
  display: none;
  overflow: hidden;
  height: 100%;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.mm-menu > .mm-panel {
  background: inherit;
  -webkit-overflow-scrolling: touch;
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
  padding: 20px;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 0;
}
.mm-menu > .mm-panel.mm-opened {
  left: 0%;
}
.mm-menu > .mm-panel.mm-subopened {
  left: -40%;
}
.mm-menu > .mm-panel.mm-highest {
  z-index: 1;
}
.mm-menu > .mm-panel.mm-hidden {
  display: block;
  visibility: hidden;
}

.mm-menu .mm-list {
  padding: 20px 0;
}
.mm-menu > .mm-list {
  padding: 20px 0 40px 0;
}

.mm-panel > .mm-list {
  margin-left: -20px;
  margin-right: -20px;
}
.mm-panel > .mm-list:first-child {
  padding-top: 0;
}

.mm-list,
.mm-list > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
}

.mm-list {
  font: inherit;
  font-size: 14px;
}
.mm-list a,
.mm-list a:hover {
  text-decoration: none;
}
.mm-list > li {
  position: relative;
}
.mm-list > li > a,
.mm-list > li > span {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: inherit;
  line-height: 20px;
  display: block;
  padding: 10px 10px 10px 20px;
  margin: 0;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults)::after {
  content: '';
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
  width: auto;
  margin-left: 20px;
  position: relative;
  left: auto;
}
.mm-list a.mm-subopen {
  width: 40px;
  height: 100%;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.mm-list a.mm-subopen::before {
  content: '';
  border-left-width: 1px;
  border-left-style: solid;
  display: block;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.mm-list a.mm-subopen.mm-fullsubopen {
  width: 100%;
}
.mm-list a.mm-subopen.mm-fullsubopen:before {
  border-left: none;
}
.mm-list a.mm-subopen + a,
.mm-list a.mm-subopen + span {
  padding-right: 5px;
  margin-right: 40px;
}
.mm-list > li.mm-selected > a.mm-subopen {
  background: transparent;
}
.mm-list > li.mm-selected > a.mm-fullsubopen + a,
.mm-list > li.mm-selected > a.mm-fullsubopen + span {
  padding-right: 45px;
  margin-right: 0;
}
.mm-list a.mm-subclose {
  text-indent: 20px;
  padding-top: 30px;
  margin-top: -20px;
}
.mm-list > li.mm-label {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 10px;
  text-transform: uppercase;
  text-indent: 20px;
  line-height: 25px;
  padding-right: 5px;
}
.mm-list > li.mm-spacer {
  padding-top: 40px;
}
.mm-list > li.mm-spacer.mm-label {
  padding-top: 25px;
}
.mm-list a.mm-subopen:after,
.mm-list a.mm-subclose:before {
  content: '';
  border: 2px solid transparent;
  display: block;
  width: 7px;
  height: 7px;
  margin-bottom: -5px;
  position: absolute;
  bottom: 50%;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mm-list a.mm-subopen:after {
  border-top: none;
  border-left: none;
  right: 18px;
}
.mm-list a.mm-subclose:before {
  border-right: none;
  border-bottom: none;
  margin-bottom: -15px;
  left: 22px;
}

.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none;
  padding: 10px 0 10px 10px;
}
.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
  border-color: transparent;
}
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block;
}
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen {
  height: 40px;
}
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 16px;
  right: 16px;
}

html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.mm-ismenu {
  background: #333333;
  color: rgba(255, 255, 255, 0.6);
}

.mm-menu .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: rgba(255, 255, 255, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1);
}
.mm-menu .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.05);
}
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.05);
}

html.mm-opened.mm-opening .mm-page,
html.mm-opened.mm-opening #mm-blocker,
html.mm-opened.mm-opening .mm-fixed-top,
html.mm-opened.mm-opening .mm-fixed-bottom {
  left: 80%;
}

.mm-menu {
  width: 80%;
}

@media all and (max-width: 175px) {
  .mm-menu {
    width: 140px;
  }

  html.mm-opened.mm-opening .mm-page,
  html.mm-opened.mm-opening #mm-blocker,
  html.mm-opened.mm-opening .mm-fixed-top,
  html.mm-opened.mm-opening .mm-fixed-bottom {
    left: 140px;
  }
}
@media all and (min-width: 550px) {
  .mm-menu {
    width: 440px;
  }

  html.mm-opened.mm-opening .mm-page,
  html.mm-opened.mm-opening #mm-blocker,
  html.mm-opened.mm-opening .mm-fixed-top,
  html.mm-opened.mm-opening .mm-fixed-bottom {
    left: 440px;
  }
}
html.mm-nooverflowscrolling.mm-opened {
  height: auto;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: scroll;
}
html.mm-nooverflowscrolling.mm-opened body {
  overflow: auto;
}
html.mm-nooverflowscrolling.mm-opened .mm-page {
  min-height: 1000px;
  position: fixed;
}
html.mm-nooverflowscrolling.mm-opened .mm-menu {
  height: auto;
  min-height: 1000px;
  overflow: auto;
  overflow-x: hidden;
  position: relative;
  left: auto;
  top: auto;
}
html.mm-nooverflowscrolling.mm-opened > .mm-panel {
  position: relative;
  height: auto;
  display: none;
  left: 0;
}
html.mm-nooverflowscrolling.mm-opened > .mm-panel.mm-current {
  display: block;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Tabs + Accordion
 * - - - - - - - - - - - - - - - - - - - - - - - - */
/* http://nicolasgallagher.com/micro-clearfix-hack */
.clearfix {
  zoom: 1;
}

.clearfix:after {
  clear: both;
}

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}

.accordion > section {
  display: block;
}

.accordion > section > :first-child + * {
  overflow: hidden;
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-property: height;
  -moz-transition-property: height;
  -o-transition-property: height;
  transition-property: height;
}

.js .accordion > section > :first-child {
  cursor: pointer;
}

.tabs {
  overflow-y: hidden;
  position: relative;
}

.tabs.cross-fade.transition {
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
}

.tabs.cross-fade.transition > section {
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
}

.js .tabs.hide-title > section > :first-child {
  display: none;
}

.tabs > section {
  width: 100%;
}

.js .tabs > section {
  opacity: 0;
  position: absolute;
  visibility: hidden;
}

.tabs > section[aria-expanded="true"] {
  opacity: 1;
  visibility: visible;
}

.tabs > ul {
  position: relative;
  z-index: 99;
}

.tabs > ul > li {
  cursor: pointer;
}

/* Themes: Detached */
/* http://nicolasgallagher.com/micro-clearfix-hack */
.clearfix {
  zoom: 1;
}

.clearfix:after {
  clear: both;
}

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}

.detached {
  margin: 24px 0;
}

.detached:focus {
  outline: none;
}

.detached.accordion > section {
  border: 1px solid #dddddd;
  border-radius: 5px;
  padding: 24px;
}

.detached.accordion > section > * {
  max-width: 100%;
}

.detached.accordion > section[aria-expanded="true"] > :first-child {
  border-bottom-color: #dddddd;
}

.detached.accordion > section > :first-child {
  margin-top: 0;
}

.js .detached.accordion > section {
  padding: 0;
}

.js .detached.accordion > section > :first-child {
  border-bottom: 1px solid transparent;
  color: #0073CF;
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 12px 24px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.js .detached.accordion > section > :first-child + * > * {
  padding: 24px;
}

.js .detached.accordion > section > :first-child + * > * > * {
  max-width: 100%;
}

.js .detached.accordion > section > :first-child + * > * > :first-child {
  margin-top: 0;
}

.js .detached.accordion > section > :first-child + * > * > :last-child {
  margin-bottom: 0;
}

.detached.accordion > section > :last-child {
  margin-bottom: 0;
}

.detached.accordion > section + section {
  margin-top: 12px;
}

.detached.tabs {
  padding: 0 0 24px 0;
  text-align: center;
}

.js .detached.tabs.hide-title > section > :first-child + * {
  margin-top: 0;
}

.detached.tabs > section {
  border: 1px solid #dddddd;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 24px;
  text-align: left;
}

.detached.tabs > section > :first-child {
  margin-top: 0;
}

.js .detached.tabs > section > * > * > * {
  max-width: 100%;
}

.js .detached.tabs > section > * > * > :first-child {
  margin-top: 0;
}

.js .detached.tabs > section > * > * > :last-child {
  margin-bottom: 0;
}

.detached.tabs > section > :last-child {
  margin-bottom: 0;
}

.detached.tabs > section + section {
  margin-top: 12px;
}

.js .detached.tabs > section + section {
  margin-top: 0;
}

.detached.tabs > ul {
  zoom: 1;
  display: table;
  list-style: none;
  margin: 0 auto 24px auto;
  padding: 0;
}

.detached.tabs > ul:after {
  clear: both;
}

.detached.tabs > ul:after,
.detached.tabs > ul:before {
  display: table;
  content: "";
}

.detached.tabs > ul > li {
  border: 1px solid #dddddd;
  color: #0073CF;
  float: left;
  padding: 24px 48px;
  position: relative;
}

.detached.tabs > ul > li.current {
  background-color: #EEEEEE;
  border: 1px solid #CCCCCC;
  -webkit-box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1) inset;
  color: inherit;
  pointer-events: none;
  z-index: 99;
}

.detached.tabs > ul > li:first-child {
  border-radius: 5px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.detached.tabs > ul > li:last-child {
  border-radius: 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.detached.tabs > ul > li + li {
  margin-left: -1px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - -
 *  prettyPhoto (Lightbox Clone)
 * - - - - - - - - - - - - - - - - - - - - - - - - */
div.pp_default {
  text-shadow: none;
}

div.pp_default .pp_top, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right, div.pp_default .pp_bottom, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right {
  height: 13px;
}

div.pp_default .pp_top .pp_left {
  background: url() -78px -93px no-repeat;
}

div.pp_default .pp_top .pp_middle {
  background: url() top left repeat-x;
}

div.pp_default .pp_top .pp_right {
  background: url() -112px -93px no-repeat;
}

div.pp_default .pp_content .ppt {
  color: #f8f8f8;
}

div.pp_default .pp_content_container .pp_left {
  background: url() -7px 0 repeat-y;
  padding-left: 13px;
}

div.pp_default .pp_content_container .pp_right {
  background: url() top right repeat-y;
  padding-right: 13px;
}

div.pp_default .pp_next:hover {
  background: url(/themes/tac/images/gallery-next.png) center right no-repeat;
  cursor: pointer;
}

div.pp_default .pp_previous:hover {
  background: url(/themes/tac/images/gallery-prev.png) center left no-repeat;
  cursor: pointer;
}

div.pp_default .pp_expand {
  background: url() 0 -29px no-repeat;
  cursor: pointer;
  height: 28px;
  width: 28px;
}

div.pp_default .pp_expand:hover {
  background: url() 0 -56px no-repeat;
  cursor: pointer;
}

div.pp_default .pp_contract {
  background: url() 0 -84px no-repeat;
  cursor: pointer;
  height: 28px;
  width: 28px;
}

div.pp_default .pp_contract:hover {
  background: url() 0 -113px no-repeat;
  cursor: pointer;
}

div.pp_default .pp_close {
  background: url(/themes/tac/images/gallery-close.png) center center no-repeat;
  cursor: pointer;
  height: 50px;
  width: 50px;
  top: -20px;
  right: -5px;
}

div.pp_default .pp_gallery ul li a {
  background: url() center center #f8f8f8;
  border: 1px solid #aaa;
}

div.pp_default .pp_social {
  margin-top: 7px;
}

div.pp_default .pp_gallery a.pp_arrow_previous, div.pp_default .pp_gallery a.pp_arrow_next {
  left: auto;
  position: static;
}

div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause {
  background: url() -51px 1px no-repeat;
  height: 30px;
  width: 30px;
}

div.pp_default .pp_nav .pp_pause {
  background-position: -51px -29px;
}

div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next {
  background: url() -31px -3px no-repeat;
  height: 20px;
  margin: 4px 0 0;
  width: 20px;
  display: none;
}

div.pp_default a.pp_arrow_next {
  background-position: -82px -3px;
  left: 52px;
}

div.pp_default .pp_content_container .pp_details {
  margin-top: 5px;
  position: static;
}

div.pp_default .pp_nav {
  clear: none;
  height: 30px;
  position: relative;
  width: 110px;
  width: auto;
  float: none;
}

div.pp_default .pp_nav .currentTextHolder {
  color: #333;
  left: 75px;
  line-height: 25px;
  margin: 0;
  padding: 0 0 0 10px;
  position: absolute;
  top: 2px;
  position: static;
  left: auto;
  display: block;
  float: none;
  text-align: center;
}

div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_play:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover {
  opacity: 0.7;
}

div.pp_default .pp_description {
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
  margin: 5px 50px 5px 0;
}

div.pp_default .pp_bottom .pp_left {
  background: url() -78px -127px no-repeat;
}

div.pp_default .pp_bottom .pp_middle {
  background: url() bottom left repeat-x;
}

div.pp_default .pp_bottom .pp_right {
  background: url() -112px -127px no-repeat;
}

div.pp_default .pp_loaderIcon {
  background: url() center center no-repeat;
}

div.light_rounded .pp_top .pp_left {
  background: url() -88px -53px no-repeat;
}

div.light_rounded .pp_top .pp_right {
  background: url() -110px -53px no-repeat;
}

div.light_rounded .pp_next:hover {
  background: url() center right no-repeat;
  cursor: pointer;
}

div.light_rounded .pp_previous:hover {
  background: url() center left no-repeat;
  cursor: pointer;
}

div.light_rounded .pp_expand {
  background: url() -31px -26px no-repeat;
  cursor: pointer;
}

div.light_rounded .pp_expand:hover {
  background: url() -31px -47px no-repeat;
  cursor: pointer;
}

div.light_rounded .pp_contract {
  background: url() 0 -26px no-repeat;
  cursor: pointer;
}

div.light_rounded .pp_contract:hover {
  background: url() 0 -47px no-repeat;
  cursor: pointer;
}

div.light_rounded .pp_close {
  background: url() -1px -1px no-repeat;
  cursor: pointer;
  height: 22px;
  width: 75px;
}

div.light_rounded .pp_nav .pp_play {
  background: url() -1px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.light_rounded .pp_nav .pp_pause {
  background: url() -24px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.light_rounded .pp_arrow_previous {
  background: url() 0 -71px no-repeat;
}

div.light_rounded .pp_arrow_next {
  background: url() -22px -71px no-repeat;
}

div.light_rounded .pp_bottom .pp_left {
  background: url() -88px -80px no-repeat;
}

div.light_rounded .pp_bottom .pp_right {
  background: url() -110px -80px no-repeat;
}

div.dark_rounded .pp_top .pp_left {
  background: url() -88px -53px no-repeat;
}

div.dark_rounded .pp_top .pp_right {
  background: url() -110px -53px no-repeat;
}

div.dark_rounded .pp_content_container .pp_left {
  background: url() top left repeat-y;
}

div.dark_rounded .pp_content_container .pp_right {
  background: url() top right repeat-y;
}

div.dark_rounded .pp_next:hover {
  background: url() center right no-repeat;
  cursor: pointer;
}

div.dark_rounded .pp_previous:hover {
  background: url() center left no-repeat;
  cursor: pointer;
}

div.dark_rounded .pp_expand {
  background: url() -31px -26px no-repeat;
  cursor: pointer;
}

div.dark_rounded .pp_expand:hover {
  background: url() -31px -47px no-repeat;
  cursor: pointer;
}

div.dark_rounded .pp_contract {
  background: url() 0 -26px no-repeat;
  cursor: pointer;
}

div.dark_rounded .pp_contract:hover {
  background: url() 0 -47px no-repeat;
  cursor: pointer;
}

div.dark_rounded .pp_close {
  background: url() -1px -1px no-repeat;
  cursor: pointer;
  height: 22px;
  width: 75px;
}

div.dark_rounded .pp_description {
  color: #fff;
  margin-right: 85px;
}

div.dark_rounded .pp_nav .pp_play {
  background: url() -1px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.dark_rounded .pp_nav .pp_pause {
  background: url() -24px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.dark_rounded .pp_arrow_previous {
  background: url() 0 -71px no-repeat;
}

div.dark_rounded .pp_arrow_next {
  background: url() -22px -71px no-repeat;
}

div.dark_rounded .pp_bottom .pp_left {
  background: url() -88px -80px no-repeat;
}

div.dark_rounded .pp_bottom .pp_right {
  background: url() -110px -80px no-repeat;
}

div.dark_rounded .pp_loaderIcon {
  background: url() center center no-repeat;
}

div.dark_square .pp_left, div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content {
  background: #000;
}

div.dark_square .pp_description {
  color: #fff;
  margin: 0 85px 0 0;
}

div.dark_square .pp_loaderIcon {
  background: url() center center no-repeat;
}

div.dark_square .pp_expand {
  background: url() -31px -26px no-repeat;
  cursor: pointer;
}

div.dark_square .pp_expand:hover {
  background: url() -31px -47px no-repeat;
  cursor: pointer;
}

div.dark_square .pp_contract {
  background: url() 0 -26px no-repeat;
  cursor: pointer;
}

div.dark_square .pp_contract:hover {
  background: url() 0 -47px no-repeat;
  cursor: pointer;
}

div.dark_square .pp_close {
  background: url() -1px -1px no-repeat;
  cursor: pointer;
  height: 22px;
  width: 75px;
}

div.dark_square .pp_nav {
  clear: none;
}

div.dark_square .pp_nav .pp_play {
  background: url() -1px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.dark_square .pp_nav .pp_pause {
  background: url() -24px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.dark_square .pp_arrow_previous {
  background: url() 0 -71px no-repeat;
}

div.dark_square .pp_arrow_next {
  background: url() -22px -71px no-repeat;
}

div.dark_square .pp_next:hover {
  background: url() center right no-repeat;
  cursor: pointer;
}

div.dark_square .pp_previous:hover {
  background: url() center left no-repeat;
  cursor: pointer;
}

div.light_square .pp_expand {
  background: url() -31px -26px no-repeat;
  cursor: pointer;
}

div.light_square .pp_expand:hover {
  background: url() -31px -47px no-repeat;
  cursor: pointer;
}

div.light_square .pp_contract {
  background: url() 0 -26px no-repeat;
  cursor: pointer;
}

div.light_square .pp_contract:hover {
  background: url() 0 -47px no-repeat;
  cursor: pointer;
}

div.light_square .pp_close {
  background: url() -1px -1px no-repeat;
  cursor: pointer;
  height: 22px;
  width: 75px;
}

div.light_square .pp_nav .pp_play {
  background: url() -1px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.light_square .pp_nav .pp_pause {
  background: url() -24px -100px no-repeat;
  height: 15px;
  width: 14px;
}

div.light_square .pp_arrow_previous {
  background: url() 0 -71px no-repeat;
}

div.light_square .pp_arrow_next {
  background: url() -22px -71px no-repeat;
}

div.light_square .pp_next:hover {
  background: url() center right no-repeat;
  cursor: pointer;
}

div.light_square .pp_previous:hover {
  background: url() center left no-repeat;
  cursor: pointer;
}

div.facebook .pp_top .pp_left {
  background: url() -88px -53px no-repeat;
}

div.facebook .pp_top .pp_middle {
  background: url() top left repeat-x;
}

div.facebook .pp_top .pp_right {
  background: url() -110px -53px no-repeat;
}

div.facebook .pp_content_container .pp_left {
  background: url() top left repeat-y;
}

div.facebook .pp_content_container .pp_right {
  background: url() top right repeat-y;
}

div.facebook .pp_expand {
  background: url() -31px -26px no-repeat;
  cursor: pointer;
}

div.facebook .pp_expand:hover {
  background: url() -31px -47px no-repeat;
  cursor: pointer;
}

div.facebook .pp_contract {
  background: url() 0 -26px no-repeat;
  cursor: pointer;
}

div.facebook .pp_contract:hover {
  background: url() 0 -47px no-repeat;
  cursor: pointer;
}

div.facebook .pp_close {
  background: url() -1px -1px no-repeat;
  cursor: pointer;
  height: 22px;
  width: 22px;
}

div.facebook .pp_description {
  margin: 0 37px 0 0;
}

div.facebook .pp_loaderIcon {
  background: url() center center no-repeat;
}

div.facebook .pp_arrow_previous {
  background: url() 0 -71px no-repeat;
  height: 22px;
  margin-top: 0;
  width: 22px;
}

div.facebook .pp_arrow_previous.disabled {
  background-position: 0 -96px;
  cursor: default;
}

div.facebook .pp_arrow_next {
  background: url() -32px -71px no-repeat;
  height: 22px;
  margin-top: 0;
  width: 22px;
}

div.facebook .pp_arrow_next.disabled {
  background-position: -32px -96px;
  cursor: default;
}

div.facebook .pp_nav {
  margin-top: 0;
}

div.facebook .pp_nav p {
  font-size: 15px;
  padding: 0 3px 0 4px;
}

div.facebook .pp_nav .pp_play {
  background: url() -1px -123px no-repeat;
  height: 22px;
  width: 22px;
}

div.facebook .pp_nav .pp_pause {
  background: url() -32px -123px no-repeat;
  height: 22px;
  width: 22px;
}

div.facebook .pp_next:hover {
  background: url() center right no-repeat;
  cursor: pointer;
}

div.facebook .pp_previous:hover {
  background: url() center left no-repeat;
  cursor: pointer;
}

div.facebook .pp_bottom .pp_left {
  background: url() -88px -80px no-repeat;
}

div.facebook .pp_bottom .pp_middle {
  background: url() top left repeat-x;
}

div.facebook .pp_bottom .pp_right {
  background: url() -110px -80px no-repeat;
}

div.pp_pic_holder a:focus {
  outline: none;
}

div.pp_overlay {
  background: #000;
  display: none;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9500;
}

div.pp_pic_holder {
  display: none;
  position: absolute;
  width: 100px;
  z-index: 10000;
}

.pp_content {
  height: 40px;
  min-width: 40px;
}

* html .pp_content {
  width: 40px;
}

.pp_content_container {
  position: relative;
  text-align: left;
  width: 100%;
}

.pp_content_container .pp_left {
  padding-left: 20px;
}

.pp_content_container .pp_right {
  padding-right: 20px;
}

.pp_content_container .pp_details {
  float: left;
  margin: 10px 0 2px;
}

.pp_description {
  display: none;
  margin: 0;
}

.pp_social {
  float: left;
  margin: 0;
}

.pp_social .facebook {
  float: left;
  margin-left: 5px;
  overflow: hidden;
  width: 55px;
}

.pp_social .twitter {
  float: left;
}

.pp_nav {
  clear: right;
  float: left;
  margin: 3px 10px 0 0;
}

.pp_nav p {
  float: left;
  margin: 2px 4px;
  white-space: nowrap;
}

.pp_nav .pp_play, .pp_nav .pp_pause {
  float: left;
  margin-right: 4px;
  text-indent: -10000px;
}

a.pp_arrow_previous, a.pp_arrow_next {
  display: block;
  float: left;
  height: 15px;
  margin-top: 3px;
  overflow: hidden;
  text-indent: -10000px;
  width: 14px;
}

.pp_hoverContainer {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2000;
}

.pp_gallery {
  display: none;
  left: 50%;
  margin-top: -50px;
  position: absolute;
  z-index: 10000;
}

.pp_gallery div {
  float: left;
  overflow: hidden;
  position: relative;
}

.pp_gallery ul {
  float: left;
  height: 35px;
  margin: 0 0 0 5px;
  padding: 0;
  position: relative;
  white-space: nowrap;
}

.pp_gallery ul a {
  border: 1px rgba(0, 0, 0, 0.5) solid;
  display: block;
  float: left;
  height: 33px;
  overflow: hidden;
}

.pp_gallery ul a img {
  border: 0;
}

.pp_gallery li {
  display: block;
  float: left;
  margin: 0 5px 0 0;
  padding: 0;
}

.pp_gallery li.default a {
  background: url() 0 0 no-repeat;
  display: block;
  height: 33px;
  width: 50px;
}

.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
  margin-top: 7px !important;
}

a.pp_next {
  background: url(/themes/tac/images/gallery-next.png) 10000px 10000px no-repeat;
  display: block;
  float: right;
  height: 100%;
  text-indent: -10000px;
  width: 49%;
}

a.pp_previous {
  background: url(/themes/tac/images/gallery-prev.png) 10000px 10000px no-repeat;
  display: block;
  float: left;
  height: 100%;
  text-indent: -10000px;
  width: 49%;
}

a.pp_expand, a.pp_contract {
  cursor: pointer;
  display: none;
  height: 20px;
  position: absolute;
  right: 30px;
  text-indent: -10000px;
  top: 10px;
  width: 20px;
  z-index: 20000;
}

a.pp_close {
  display: block;
  line-height: 22px;
  position: absolute;
  right: 0;
  text-indent: -10000px;
  top: 0;
  z-index: 2000;
}

.pp_loaderIcon {
  display: block;
  height: 24px;
  left: 50%;
  margin: -12px 0 0 -12px;
  position: absolute;
  top: 50%;
  width: 24px;
}

#pp_full_res {
  line-height: 1 !important;
}

#pp_full_res .pp_inline {
  text-align: left;
}

#pp_full_res .pp_inline p {
  margin: 0 0 15px;
}

div.ppt {
  color: #fff;
  display: none;
  font-size: 17px;
  margin: 0 0 5px 15px;
  z-index: 9999;
}

div.pp_default .pp_content, div.light_rounded .pp_content {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.85);
}

div.pp_default #pp_full_res .pp_inline, div.light_rounded .pp_content .ppt, div.light_rounded #pp_full_res .pp_inline, div.light_square .pp_content .ppt, div.light_square #pp_full_res .pp_inline, div.facebook .pp_content .ppt, div.facebook #pp_full_res .pp_inline {
  color: #000;
}

div.pp_default .pp_gallery ul li a:hover, div.pp_default .pp_gallery ul li.selected a, .pp_gallery ul a:hover, .pp_gallery li.selected a {
  border-color: #fff;
}

div.pp_default .pp_details, div.light_rounded .pp_details, div.dark_rounded .pp_details, div.dark_square .pp_details, div.light_square .pp_details, div.facebook .pp_details {
  position: relative;
}

div.light_rounded .pp_top .pp_middle, div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right, div.light_rounded .pp_bottom .pp_middle, div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content, div.facebook .pp_content {
  background: #fff;
}

div.light_rounded .pp_description, div.light_square .pp_description {
  margin-right: 85px;
}

div.light_rounded .pp_gallery a.pp_arrow_previous, div.light_rounded .pp_gallery a.pp_arrow_next, div.dark_rounded .pp_gallery a.pp_arrow_previous, div.dark_rounded .pp_gallery a.pp_arrow_next, div.dark_square .pp_gallery a.pp_arrow_previous, div.dark_square .pp_gallery a.pp_arrow_next, div.light_square .pp_gallery a.pp_arrow_previous, div.light_square .pp_gallery a.pp_arrow_next {
  margin-top: 12px !important;
}

div.light_rounded .pp_arrow_previous.disabled, div.dark_rounded .pp_arrow_previous.disabled, div.dark_square .pp_arrow_previous.disabled, div.light_square .pp_arrow_previous.disabled {
  background-position: 0 -87px;
  cursor: default;
}

div.light_rounded .pp_arrow_next.disabled, div.dark_rounded .pp_arrow_next.disabled, div.dark_square .pp_arrow_next.disabled, div.light_square .pp_arrow_next.disabled {
  background-position: -22px -87px;
  cursor: default;
}

div.light_rounded .pp_loaderIcon, div.light_square .pp_loaderIcon {
  background: url() center center no-repeat;
}

div.dark_rounded .pp_top .pp_middle, div.dark_rounded .pp_content, div.dark_rounded .pp_bottom .pp_middle {
  background: url() top left repeat;
}

div.dark_rounded .currentTextHolder, div.dark_square .currentTextHolder {
  color: #c4c4c4;
}

div.dark_rounded #pp_full_res .pp_inline, div.dark_square #pp_full_res .pp_inline {
  color: #fff;
}

.pp_top, .pp_bottom {
  height: 20px;
  position: relative;
}

* html .pp_top, * html .pp_bottom {
  padding: 0 20px;
}

.pp_top .pp_left, .pp_bottom .pp_left {
  height: 20px;
  left: 0;
  position: absolute;
  width: 20px;
}

.pp_top .pp_middle, .pp_bottom .pp_middle {
  height: 20px;
  left: 20px;
  position: absolute;
  right: 20px;
}

* html .pp_top .pp_middle, * html .pp_bottom .pp_middle {
  left: 0;
  position: static;
}

.pp_top .pp_right, .pp_bottom .pp_right {
  height: 20px;
  left: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.pp_fade, .pp_gallery li.default a img {
  display: none;
}
